.country{
    background-image: url("images/country.webp");
}

.hkt_hero{
    background-image: url("images/hkt_heroimage.webp");
}

.bkk_hero{
    background-image: url("images/bkk_heroimage.webp");
}

.cnx_hero{
    background-image: url("images/cnx_heroimage.webp");
}

.picture{
    background-image: url("images/infomation.webp");
  }

  @media (min-width: 835px){
    .col2-img{
        background-image: url(images/booking.webp);
    }
    }

@media (max-width: 834px){
  .whereback{
    background-image: url("images/infomation.webp");
    }
  }